.container {
  margin: 0 auto;
  width: 100%;
  max-width: 1200px;
}
.sidebar {
  width: 246px;
}
.adsense {
  width: 290px;
}
.main {
  width: 934px;
}
.main-xwzx {
  width: 890px;
}
.kjjr-main {
  width: 890px;
}
.kjjr-sidebar {
  width: 290px;
}
.box-1 .box {
  background-color: #f00;
}
.box-2 .box {
  background-color: #ff0;
}
.flex {
  display: flex;
}
.flex_1 {
  flex: 1;
}
/*banner*/
.ztyy-banner {
/*  min-width: 1200px;*/
  width: 100%;
/*  height: 500px;
  overflow: hidden;*/
  position: relative;
  z-index: 2;
}
.ztyy-banner .ztyy-banrimg {
/*  position: absolute;
  z-index: 1;
  top: 0;
  left: 50%;
  margin-left: -960px;*/
  width: 100%;
/*  height: 500px;*/
}

.ztyy-banner .ztyy-banrimg img{
  width: 100%;
}

.banner-info {
  position: absolute;
  z-index: 9;
  bottom: 30px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  left: 50%;
  margin-left: -500px;
  width: 960px;
  padding: 10px 20px;
  color: #fff;
  background: url(gqdb-fdbg.png) repeat 0 0;
}
.banner-info .tip {
  font-size: 14px;
  color: #fff;
}
.banner-info .tip strong {
  color: #ff7200;
  font-weight: 500;
}
.banner-info .tip span {
  margin-left: 24px;
}
.banner-info .xxbh {
  font-size: 12px;
  color: #fff000;
  line-height: 20px;
}
.banner-form {
  margin-top: 8px;
  height: 46px;
}
.banner-form .span {
  display: block;
  width: 810px;
  height: 44px;
  border: 1px solid rgba(255, 255, 255, 0.5);
  background: #ffffff ;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
.banner-form .span input {
  width: 620px;
  height: 30px;
  float: left;
  line-height: 30px;
  padding: 0 10px;
  margin-top: 7px;
  background-color: transparent;
  border: none;
  color: #333;
}
.banner-form .span ::-webkit-input-placeholder {
  color: #aaaaaa;
}
.banner-form .span :-moz-placeholder {
  color: #aaaaaa;
}
.banner-form .span ::-moz-placeholder {
  color: #aaaaaa;
}
.banner-form .span :-ms-input-placeholder {
  color: #aaaaaa;
}
.banner-form .span .btn-banner {
  display: block;
  float: right;
  height: 44px;
  line-height: 44px;
  text-align: center;
  font-size: 18px;
  width: 160px;
  color: #fff;
  border: #ff7200 1px solid;
  background: #ff7200 ;
  margin-top: -1px;
  margin-right: -1px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-bottom-right-radius: 3px;
  -ms-border-bottom-right-radius: 3px;
  -o-border-bottom-right-radius: 3px;
  border-bottom-right-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-top-right-radius: 3px;
  -ms-border-top-right-radius: 3px;
  -o-border-top-right-radius: 3px;
  border-top-right-radius: 3px;
}
.banner-form .btn-zhuanye {
  float: right;
  display: block;
  height: 44px;
  line-height: 44px;
  border: 1px solid #fff;
  text-align: center;
  font-size: 18px;
  width: 120px;
  color: #ff7200;
  background: #ffffff ;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
/*热门推荐*/
.gqzt-rmtj {
  width: 100%;
  min-width: 1200px;
  height: 100px;
  background: #f2f7f9;
}
.gqzt-rmtj .gqrm-tjbt {
  width: 160px;
  height: 100px;
  float: left;
  font: 20px/100px "微软雅黑";
  color: #333333;
  text-align: center;
}
.gqzt-rmtj .gqrm-tjbr {
  width: 1040px;
  height: 100%;
  float: left;
}
.gqzt-rmtj .gqrm-tjbr li {
  width: 190px;
  height: 60px;
  margin: 20px 10px 20px 160px;
  float: left;
}
.gqzt-rmtj .gqrm-tjbr li a.link {
  display: block;
  height: 60px;
}
.gqzt-rmtj .gqrm-tjbr li .gqrm-tjtb {
  width: 50px;
  height: 50px;
  float: left;
  margin-top: 5px;
}
.gqzt-rmtj .gqrm-tjbr li .gqrm-tjwz {
  width: 130px;
  height: 60px;
  float: right;
}
.gqzt-rmtj .gqrm-tjbr li .gqrm-tjwz h3 {
  width: 100%;
  height: 30px;
  margin-top: 2px;
  font: bold 18px/30px "微软雅黑";
  color: #333;
}
.gqzt-rmtj .gqrm-tjbr li .gqrm-tjwz p {
  width: 100%;
  height: 20px;
  font: 14px/20px "微软雅黑";
  color: #333;
}
.gqzt-rmtj .gqrm-tjbr li .gqrm-tjwz p b {
  color: #ff6600;
}
.gqzt-rmtj .gqrm-tjbr li.txrz {
  width: 140px;
}
.gqzt-rmtj .gqrm-tjbr li.txrz .gqrm-tjwz {
  width: 80px;
}
/*主体公共部分*/
.gqzt-bsbg {
  width: 100%;
  height: auto;
  background: #ffffff;
  padding: 100px 0px;
  overflow: hidden;
}
.gqzt-hsbg {
  width: 100%;
  height: auto;
  background: #f8fafc;
  padding: 100px 0px;
  overflow: hidden;
}
.gqzt-tit {
  width: 100%;
  height: 50px;
  margin-bottom: 30px;
  text-align: center;
  font: bold 40px/50px "微软雅黑";
  color: #333;
}
/*产品购买信息*/
.gqcp-xsk {
  padding: 60px 0px;
}
.zt-info {
  width: 940px;
}
.zt-info .info-img {
  margin-right: 20px;
}
.zt-info .info-img img {
  margin-bottom: 18px;
}
.zt-info .serve-list {
  width: 100%;
  height: auto;
}
.zt-info .serve-list li {
  float: left;
  margin-right: 30px;
}
.zt-info .serve-list li i {
  display: block;
  margin-left: 14px;
}
.zt-info .serve-list li span {
  display: block;
  font-size: 12px;
  margin-top: 4px;
}
.zt-info .serve-list li.seljy {
  margin-right: 0;
}
.zt-info .serve-list li.seljy i {
  margin-left: 34px;
}
.zt-info .info-cont {
  overflow: hidden;
  width: 644px;
}
.zt-info .info-cont .title {
  margin-bottom: 20px;
}
.zt-info .info-cont .title strong {
  margin-right: 15px;
  font-size: 28px;
  color: #333;
}
.zt-info .info-cont .info-price {
  padding: 10px 5px 10px 20px;
  margin-bottom: 15px;
  background-color: #fffaf6;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-bottom-left-radius: 5px;
  -ms-border-bottom-left-radius: 5px;
  -o-border-bottom-left-radius: 5px;
  border-bottom-left-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-bottom-right-radius: 5px;
  -ms-border-bottom-right-radius: 5px;
  -o-border-bottom-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
.zt-info .info-cont .info-price strong {
  margin-right: 7px;
}
.zt-info .info-cont .info-price p {
  text-align: right;
  padding-right: 10px;
}
.zt-info .info-cont .info-type {
  margin-top: 16px;
  line-height: 40px;
}
.zt-info .info-cont .info-type .list {
  margin-left: 10px;
  width: 542px;
}
.zt-info .info-cont .info-type .list span {
  display: inline-block;
  margin-right: 25px;
  margin-bottom: 10px;
  padding: 0 20px;
  vertical-align: top;
  height: 40px;
  color: #333;
  cursor: pointer;
  border: 1px solid #ddd;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.zt-info .info-cont .info-type .list span.active {
  border-color: #ff6600;
  background: url(xqnr_lxbg.png) no-repeat right bottom;
}
.zt-info .info-cont .info-type-sm .list span {
  margin-right: 14px;
  padding: 0 14px;
}
.zt-info .info-cont .info-form {
  line-height: 42px;
}
.zt-info .info-cont .info-form a {
  display: block;
  float: left;
  width: 150px;
  height: 45px;
  font-size: 16px;
  color: #ffffff;
  text-align: center;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  background-color: #ff9916;
  background: -webkit-linear-gradient(left, #ff9916, #ff6600);
  background: -o-linear-gradient(left, #ff9916, #ff6600);
  background: -moz-linear-gradient(left, #ff9916, #ff6600);
  background: linear-gradient(left, #ff9916, #ff6600);
}
/*正在咨询*/
.zt-guwen {
  width: 240px;
  height: auto;
  background: #fff;
}
.zt-guwen .gqzt-zxbt {
  width: 100%;
  height: 40px;
  font: bold 20px/40px "微软雅黑";
  color: #333;
}
.zt-guwen .gqzx-sroll {
  width: 100%;
  height: 180px;
  overflow: hidden;
  margin-top: 10px;
}
.zt-guwen .gqzx-sroll .box span {
  display: block;
  width: 100%;
  display: inline-block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  height: 26px;
  line-height: 26px;
  font: 14px/26px "微软雅黑";
  color: #666;
}
.zt-guwen .gqzx-lxdh {
  width: 100%;
  height: 40px;
  margin-top: 6px;
}
.zt-guwen .gqzx-lxdh i {
  display: block;
  width: 50px;
  height: 40px;
  float: left;
}
.zt-guwen .gqzx-lxdh span {
  display: block;
  width: 180px;
  height: 40px;
  float: right;
  font: bold 24px/40px "微软雅黑";
  color: #ff6a02;
}
/*高企资质认定的价值*/
.gqzt-rdjz {
  width: 100%;
  height: 420px;
  position: relative;
  overflow: hidden;
  background: url(gqjzbg.png) no-repeat center center;
}
.gqjz-nrk {
  height: 100px;
  position: absolute;
}
.gqjz-nrk h3 {
  width: 100%;
  height: 40px;
  text-align: center;
  font: bold 24px/36px "微软雅黑";
  color: #ff6600;
}
.gqjz-nrk h3 b {
  font-size: 48px;
}
.gqjz-nrk p {
  width: 100%;
  height: 50px;
  margin: 0px auto;
  text-align: center;
  font: bold 24px/46px "微软雅黑";
  color: #0090f1;
  background: #e4f3ff;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  -ms-border-radius: 25px;
  -o-border-radius: 25px;
  border-radius: 25px;
}
.gqjz-one {
  width: 290px;
  left: 160px;
  top: 30px;
}
.gqjz-two {
  width: 295px;
  right: 160px;
  top: 30px;
}
.gqjz-three {
  width: 230px;
  left: 220px;
  top: 230px;
}
.gqjz-four {
  width: 250px;
  right: 200px;
  top: 230px;
}
.gqjz-five {
  width: 280px;
  left: 460px;
  top: 370px;
}
/*申请高企的好处*/
.gqzt-hcbg {
  background: url(gqsd-bgt.png) no-repeat bottom right;
}
.gqzt-sqhc {
  width: 100%;
  height: auto;
}
.gqzt-sqhc li {
  width: 160px;
  height: 270px;
  float: left;
  margin-right: 40px;
}
.gqzt-sqhc li:last-child {
  margin-right: 0px;
}
.gqzt-sqhc li .sqhc-img {
  width: 160px;
  height: 150px;
  cursor: pointer;
  text-align: center;
  font: 100 48px/150px "微软雅黑";
  color: #fff;
  background: url(gqsqhc.png) no-repeat center center;
}
.gqzt-sqhc li .sqhc-img:hover {
  font: 500 60px/150px "微软雅黑";
  color: #0090f1;
  background: url(gqsqhc-hover.png) no-repeat center center;
}
.gqzt-sqhc li h3 {
  width: 100%;
  height: 40px;
  text-align: center;
  font: bold 24px/40px "微软雅黑";
  color: #333;
}
.gqzt-sqhc li p {
  width: 100%;
  height: auto;
  overflow: hidden;
  font: 16px/26px "微软雅黑";
  color: #666666;
}
/*找八戒科技服务的优势*/
.gqzt-fwys {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.gqzt-fwys li {
  width: 350px;
  height: 400px;
  float: left;
  margin-right: 60px;
}
.gqzt-fwys li:last-child {
  margin-right: 0px;
}
.fwys-sztg {
  width: 330px;
  height: 120px ;
  margin: 10px auto 0px;
  background: #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0px 0px 10px 6px rgba(24, 131, 251, 0.1);
  -moz-box-shadow: 0px 0px 10px 6px rgba(24, 131, 251, 0.1);
  -ms-box-shadow: 0px 0px 10px 6px rgba(24, 131, 251, 0.1);
  -o-box-shadow: 0px 0px 10px 6px rgba(24, 131, 251, 0.1);
  box-shadow: 0px 0px 10px 6px rgba(24, 131, 251, 0.1);
}
.fwys-sztg dt {
  display: block;
  width: 80px;
  height: 80px;
  float: left;
  margin-left: 45px;
  margin-top: 20px;
}
.fwys-sztg dd {
  width: 160px;
  height: 80px;
  float: left;
  margin-top: 20px;
  margin-left: 15px;
}
.fwys-sztg dd h4 {
  width: 100%;
  height: 50px;
  font: bold 40px/50px "微软雅黑";
  color: #ff7200;
}
.fwys-sztg dd p {
  width: 100%;
  height: 26px;
  font: 16px/24px "微软雅黑";
  color: #000000;
}
.fwys-wzys {
  width: 330px;
  height: 80px;
  margin-top: 40px;
}
.fwys-wzys h3 {
  width: 100%;
  height: 50px;
}
.fwys-wzys h3 i {
  display: block;
  width: 17px;
  height: 17px;
  margin-top: 17px;
  float: left;
  background: url(fwys04.png) no-repeat;
}
.fwys-wzys h3 span {
  display: block;
  width: 300px;
  height: 50px;
  float: right;
  font: bold 26px/50px "微软雅黑";
  color: #0090f1;
}
.fwys-wzys p {
  width: 100%;
  height: 30px;
  font: 16px/30px "微软雅黑";
  color: #333;
}
/*快速通过认定的条件*/
.gqzt-tjbg {
  background: url(rdtj-bg.png) no-repeat bottom left;
}
.gqzd-rdtjy {
  width: 100%;
  height: 220px;
}
.gqzd-rdtjy .rdtjy-dd {
  width: 810px;
  height: 250px;
  float: right;
}
.gqzd-rdtjy .rdtjy-dd li {
  width: 190px;
  height: 100px;
  float: left;
  margin: 6px;
  cursor: pointer;
  position: relative;
  background: #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0px 0px 8px 4px rgba(53, 128, 239, 0.08);
  -moz-box-shadow: 0px 0px 8px 4px rgba(53, 128, 239, 0.08);
  -ms-box-shadow: 0px 0px 8px 4px rgba(53, 128, 239, 0.08);
  -o-box-shadow: 0px 0px 8px 4px rgba(53, 128, 239, 0.08);
  box-shadow: 0px 0px 8px 4px rgba(53, 128, 239, 0.08);
}
.gqzd-rdtjy .rdtjy-dd li i {
  display: block;
  width: 100px;
  height: 100px;
  margin: 0px auto;
}
.gqzd-rdtjy .rdtjy-dd li p {
  width: 190px;
  height: 100px;
  text-align: center;
  font: bold 20px/100px "微软雅黑";
  color: #0090f1;
  position: absolute;
  top: 0px;
  left: 0px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  background: url(rdtj-libg.png) repeat;
}
.gqzd-rdtjy .rdtjy-dd li:hover p {
  color: #fff;
  background: url(rdtj-lixzbg.png) repeat;
}
.rdtjy-dt {
  width: 380px;
  height: 250px;
  float: left;
}
.rdtjy-dt .rdtj-pxzw {
  width: 160px;
  height: 70px;
  margin: 0px auto;
}
.rdtjy-dt .rdtj-nrjsk {
  background: #fff;
  width: 380px;
  height: 140px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0px 0px 10px 6px rgba(24, 131, 251, 0.1);
  -moz-box-shadow: 0px 0px 10px 6px rgba(24, 131, 251, 0.1);
  -ms-box-shadow: 0px 0px 10px 6px rgba(24, 131, 251, 0.1);
  -o-box-shadow: 0px 0px 10px 6px rgba(24, 131, 251, 0.1);
  box-shadow: 0px 0px 10px 6px rgba(24, 131, 251, 0.1);
}
.rdtjy-dt .rdtj-nrjsk dt {
  width: 85px;
  height: 80px;
  margin-top: 30px;
  margin-left: 20px;
  float: left;
}
.rdtjy-dt .rdtj-nrjsk dd {
  width: 250px;
  height: 80px;
  float: right;
  margin-right: 15px;
  margin-top: 30px;
  font: bold 18px/26px "微软雅黑";
  color: #666666;
}
.gqzd-rdtje {
  width: 100%;
  height: 220px;
  margin-top: 40px;
}
.gqzd-rdtje .rdtjy-dt {
  margin-right: 25px;
}
.gqzd-rdtje .rdtjy-dt:last-child {
  margin-right: 0px;
}
.gqzd-rdtje .rdtjy-dt dd {
  padding-top: 15px;
  height: 65px;
}
.gqzd-rdtje .rdtjy-dt dd a {
  color: #ff7200;
}
.gqzd-rdtje .rdtjy-dt dd a:hover {
  color: #f06000;
}
.gqzt-lsbg {
  width: 100%;
  height: auto;
  background: #0c5fc7;
  padding: 100px 0px;
  overflow: hidden;
}
.gqzt-lsbg .gqzt-tit {
  color: #fff;
}
.gqzt-bbzl {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.gqzt-bbzl li {
  width: 320px;
  height: 460px;
  float: left;
  background: #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  margin-right: 110px;
  -webkit-box-shadow: 0px 0px 10px 6px rgba(53, 128, 239, 0.15), 0px 5px 0px rgba(77, 141, 204, 0.6);
  -moz-box-shadow: 0px 0px 10px 6px rgba(53, 128, 239, 0.15), 0px 5px 0px rgba(77, 141, 204, 0.6);
  -ms-box-shadow: 0px 0px 10px 6px rgba(53, 128, 239, 0.15), 0px 5px 0px rgba(77, 141, 204, 0.6);
  -o-box-shadow: 0px 0px 10px 6px rgba(53, 128, 239, 0.15), 0px 5px 0px rgba(77, 141, 204, 0.6);
  box-shadow: 0px 0px 10px 6px rgba(53, 128, 239, 0.15), 0px 5px 0px rgba(77, 141, 204, 0.6);
}
.gqzt-bbzl li:last-child {
  margin-right: 0px;
}
.gqzt-bbzl li .gqzl-img {
  width: 200px;
  height: 200px;
  margin: 20px auto 10px;
}
.gqzt-bbzl li h3 {
  width: 100%;
  height: 50px;
  text-align: center;
  font: bold 26px/50px "微软雅黑";
  color: #333333;
}
.gqzt-bbzl li p {
  width: 150px;
  height: auto;
  overflow: hidden;
  margin: 10px auto;
}
.gqzt-bbzl li p i {
  display: block;
  width: 23px;
  height: 25px;
  float: left;
  text-indent: 5px;
  font: 16px/22px "Arial";
  color: #fff;
  background: url(bbzl04.png) repeat;
}
.gqzt-bbzl li p span {
  display: block;
  width: 120px;
  height: auto;
  float: right;
  font: 16px/20px "微软雅黑";
  color: #333333;
}
.gqzt-bbzl li p.cwxx {
  width: 260px;
}
.gqzt-bbzl li p.cwxx span {
  width: 230px;
}
.gqzt-zlzs {
  width: 100%;
  height: 30px;
  text-align: center;
  margin: 40px 0px 30px;
  font: 14px/30px "微软雅黑";
  color: #ffffff;
}
.gqzt-zlzs span {
  color: #ff7200;
  margin-top: 40px;
}
.btn-gqan {
  display: block;
  width: 305px;
  height: 54px;
  margin: 20px auto;
  font: 20px/52px "微软雅黑";
  color: #f7f7f9;
  text-align: center;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  background-color: #f29038;
  background: -webkit-linear-gradient(left, #f29038, #ff5b2d);
  background: -o-linear-gradient(left, #f29038, #ff5b2d);
  background: -moz-linear-gradient(left, #f29038, #ff5b2d);
  background: linear-gradient(left, #f29038, #ff5b2d);
}
.btn-gqan:hover {
  background: #ff5b2d;
  color: #f7f7f9;
}
/*申请服务流程*/
.gqzt-lcbg {
  width: 100%;
  height: 320px;
  background: url(fwlc-bg.jpg) no-repeat center 300px #f1f7ff;
}
.gqzt-fwlc {
  width: 100%;
  height: 245px;
  overflow: hidden;
}
.gqzt-fwlc li {
  width: 100px;
  height: 245px;
  float: left;
  margin-right: 55px;
}
.gqzt-fwlc li:last-child {
  margin-right: 0px;
}
.gqzt-fwlc li span {
  display: block;
  width: 100%;
  height: auto;
  text-align: center;
  font: bold 22px/30px "微软雅黑";
  color: #0090f1;
}
.gqzt-fwlc li span.asqy {
  color: #ffbf90;
}
.gqzt-fwlc li span.yhwz {
  margin-top: 38px;
}
.gqzt-fwlc li span.ehwz {
  margin-top: 10px;
}
.gqzt-fwlc li b {
  display: block;
  width: 20px;
  height: 90px;
  margin: 6px auto;
}
.gqzt-fwlc i {
  display: block;
  width: 69px;
  height: 69px;
  margin: 0px auto;
}
.lcxs-zlzs {
  width: 100%;
  height: 30px;
  text-align: center;
  margin: 20px 0px 30px;
  font: 14px/30px "微软雅黑";
  color: #333333;
}
.lcxs-zlzs span {
  color: #ff7200;
  margin-top: 40px;
}
/*各地高企申报时间一览表*/
.gqzt-bgbg {
  background: url(fwlc-bgbg.png) no-repeat bottom right;
}
.sjbg-tit {
  width: 100%;
  height: 30px;
  overflow: hidden;
  margin-top: 20px;
}
.sjbg-tit b {
  display: block;
  float: left;
  font: bold 14px/30px "微软雅黑";
  color: #333333;
}
.sjbg-tit p {
  float: left;
  font: 14px/22px "微软雅黑";
}
.sjbg-tit p span {
  display: inline-block;
  width: auto;
  height: 24px;
  cursor: pointer;
  margin: 3px 5px;
  padding: 0px 6px;
  color: #333333;
}
.sjbg-tit p span:hover,
.sjbg-tit p span.on {
  background: #187ffd;
  color: #fff;
}
.sjbg-tit a {
  display: block;
  float: left;
  margin-left: 8px;
  font: 14px/26px "微软雅黑";
  color: #ff7200;
  text-decoration: underline;
}
.sjbg-tit a:hover {
  color: #f06000;
}
.sjbg-cont {
  width: 100%;
  height: auto;
  overflow: hidden;
  margin-top: 20px;
}
.sjbg-cont table {
  width: 100%;
  height: 84px;
}
.sjbg-cont table tr {
  height: 39px;
  border-bottom: #fff 1px solid;
  font: 14px/38px "微软雅黑";
  color: #000;
}
.sjbg-cont table tr td,
.sjbg-cont table tr th {
  width: 239px;
  border-right: #fff 1px solid;
  text-align: center;
}
.sjbg-cont table th {
  background: #f2f2f2;
}
.sjbg-cont table td {
  background: #f4f8fb;
}
/*典型案例*/
.gqzt-dxal {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.gqzt-dxal li {
  width: 162px;
  height: 120px;
  background: #fff;
  float: left;
  margin: 4px;
  white-space: nowrap;
  text-align: center;
}
.gqzt-dxal li img {
/*  position: relative;
  top: 50%;
  margin-top: -40px;
  vertical-align: middle;*/
  width: 100%;
}
/*常见问题*/
.gqzt-wtbg {
  width: 100%;
  height: auto;
  padding: 100px 0px;
  overflow: hidden;
  background: url(cjwt-bg.jpg) repeat;
}
.gqzt-wtbg .gqzt-tit {
  color: #fff;
}
.gqzt-cjwt {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.gqzt-cjwt h3 {
  width: 100%;
/*  height: 40px;*/
  margin-top: 30px;
  font: bold 24px/40px "微软雅黑";
  color: #fff;
}
.gqzt-cjwt p {
  height: auto;
  margin-left: 40px;
  font: 18px/30px "微软雅黑";
  color: #fff;
}
.gqzt-cjwt p a {
  color: #ff7200;
}
.gqzt-cjwt p a:hover {
  color: #f06000;
}
.cjwt-hxw {
  width: 100%;
  height: 235px;
  margin-top: 50px;
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.52);
}
.cjwt-img {
  width: 180px;
  height: 180px;
  float: left;
  margin-left: 70px;
  margin-top: 25px;
}
.cjwt-xwnr {
  width: 510px;
  height: 180px;
  margin-top: 20px;
  float: left;
  margin-left: 30px;
}
.cjwt-xwnr h3 {
  width: 100%;
  height: 40px;
  font: 500 30px/40px "微软雅黑";
  color: #fff;
}
.cjwt-xwnr p {
  width: 100%;
  height: 30px;
  font: 16px/30px "微软雅黑";
  color: #fff;
}
.cjwt-zwtj {
  width: 400px;
  height: 235px;
  float: right;
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.18);
}
.cjwt-zwtj p {
  width: 100%;
  height: 30px;
  margin-top: 60px;
  margin-left: 0px;
  text-align: center;
  font: 18px/30px "微软雅黑";
  color: #fff;
}
.cjwt-zwtj a {
  display: block;
  width: 190px;
  height: 40px;
  margin: 8px auto;
  background: #ffffff;
  text-align: center;
  font: 16px/40px "微软雅黑";
  color: #ff7200;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.cjwt-zwtj a:hover {
  background: #ff7200;
  color: #fff;
}
.scroll-yunying {
  margin-top: -300px;
}

@media screen and (max-width: 640px){
  .gqzt-hsbg{
    padding: 25px 0;
  }

  .gqzt-tit{
    font: bold 28px/50px "微软雅黑";
  }

  .gqjz-nrk h3{
    font: bold 18px/36px "微软雅黑";
  }

  .gqjz-nrk h3 b{
    font-size: 26px;
  }

  .gqjz-nrk p{
    font: bold 16px/40px "微软雅黑";
    height: 40px;
  }

  .gqzt-rdjz{
    height: 500px;
  }

  .gqjz-one{
    width: 200px;
    left: 10px;
    top: 50px
  }

  .gqjz-two{
    width: 180px;
    top: 0;
    right: 10px;
  }

  .gqjz-three{
    width: 160px;
    left: 10px;
    top: 310px;
  }

  .gqjz-four{
    width: 170px;
    right: 10px;
    top: 340px;
  }

  .gqjz-five {
    width: 220px;
    left: 30px;
    top: 450px;
    height: auto
  }

  .gqzt-bsbg{
    padding: 50px 0px;
  }

  .gqzt-sqhc li{
    width: 50%;
    height: 250px;
    margin-right: 0;
    padding: 0 15px;
  }

  .gqzt-sqhc li h3{
    font: bold 20px/40px "微软雅黑";
  }

  .gqzt-sqhc li .sqhc-img{
    width: auto;
    height: 120px;
    font: 100 28px/120px "微软雅黑";
    background-size: contain;
  }

  .gqzt-sqhc li .sqhc-img:hover {
    font: 500 28px/120px "微软雅黑";
  }

  .fwys-wzys h3 span{
    width: 290px;
  }

  .rdtjy-dt .rdtj-nrjsk{
    width: 100%;
  }

  .gqzd-rdtje .rdtjy-dt dd{
    width: 240px;
  }

  .rdtjy-dt .rdtj-nrjsk dd{
    width: 240px;
  }

  .gqzt-fwys li{
    width: 100%;
    margin-right: 0;
  }

  .fwys-wzys{
    width: 100%;
  }

  .fwys-wzys h3 i{
    margin-left: 40px;
  }

  .fwys-wzys p{
    text-align: center;
  }

  .gqzd-rdtjy{
    height: auto;
  }

  .rdtjy-dt,.gqzd-rdtjy .rdtjy-dd{
    width: 100%;
  }

  .gqzd-rdtjy .rdtjy-dd{
    height: auto;
  }

  .gqzd-rdtjy .rdtjy-dd li{
    width: 48%;
    margin: 1%;
  }

  .gqzt-bbzl li{
    display: block;
    width: 90%;
    margin: 0 auto;
    height: auto;
    float: initial;
    margin-right: auto;
    box-shadow: none;
    padding-bottom: 15px
  }

  .gqzt-bbzl li:last-child{
    margin-right: auto;
  }

  .gqzt-lcbg{
    display: none;
  }

  .gqzt-wtbg{
    padding: 100px 0 0;
  }

  .gqzt-cjwt{
    padding: 0 15px;
  }

  .gqzt-cjwt h3 {
    font: bold 16px/40px "微软雅黑";
  }

  .gqzt-cjwt p{
    font: 14px/30px "微软雅黑";
    margin-left: 0;
    margin-right: 0;
    padding: 0 0 0 25px;  
  }

  .cjwt-xwnr{
    width: 100%;
    margin-left: 0;
    padding: 0 15px;
  }

  .cjwt-xwnr p{
    font: 14px/30px "微软雅黑";
    margin-left: 0;
    margin-right: 0;
    padding: 0 0 0 20spx;
  }

  .cjwt-zwtj{
    width: 100%;
    height: 200px;
  }

  .cjwt-img{
    width: 100%;
    height: auto;
    margin-left: 0;
  }

  .cjwt-img img{
    margin: 0 auto;
    text-align: center;
  }

  .sjbg-tit{
    padding-left: 15px;
  }
}